Subject: Re: bug#15778: 24.3; cperl-mode causes emacs to lock up

From: Nathan Trapuzzano <[email-masked]>
Date: Sun, 03 Nov 2013 14:48:42 -0500

Stephen Berman <[email-masked]> writes:

> (It still infloops when I just apply the patch and evaluate the
> patched cperl-font-lock-fontify-region-function without compiling the
> library)

What if you eval the patched function _before_ visiting the file?